/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 15px;	
}
th {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #003658;
	color: #f8f8f4;
}
#programm tr:nth-child(even){background-color: #d0d0d0;}
#programm tr:hover {background-color: #ddd;}
/* ========================================
END RESET */

html {
	background: #003658;
}

body {
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.5;
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	font-weight: 100;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited, a:active {
	outline: 0;
	font-weight: 400;
	text-decoration: underline;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	opacity: .8;
}

a:hover {
	opacity: 1;
}

p {
	margin: 0 0 1.6em 0;
}

strong, .strong {
	font-weight: 500;
}

h1, h2, h3, h4, h5 {
	color: #f8f8f4;
}

h1 {
	margin: 5px 40px 40px;
	font-weight: 500;
	font-size: 3.6em;
	line-height: .95;
	text-align: left;
	text-transform: uppercase;
	opacity: 1;
}

h2 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 1.16em;
	line-height: 1;
	font-weight: 400;
	margin: 0;
	padding: 0;
	opacity: .5;
}

h3 {
	font-weight: 300;
	margin: 0;
	font-style: italic;
	font-size: 1em;
	line-height: 1;
}

h4 {
	font-size: 2em;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h5 {
	font-weight: 400;

}
h6 {
	font-weight: bold;	
}

.header h4.en {
	font-size: 1.8em;
}

.header h2.en {
	font-size: 1.3em;
}

h6 {
	font-size: .9em;
	margin: 20px 0 0;
}

.center {
	text-align: center;
}

.wrapper {
	padding: 0;
	margin: 0 auto;
	width: 960px;
}

.header {
	min-height: 100vh;
	text-align: center;
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	margin-top: -20px;
	background: url(images/white_sea.png) right top no-repeat fixed;
	background-size: contain;
}

.header > * {
	flex-grow: 1;
	padding: 0;
	margin: auto;
}

.stretched {
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin: 2% 0 5% 0;
}

.stretched .logos {
	display: inline-block;
	height: 150px;
	width: auto;
	margin: 0 30px;
}

.stretched h4 {
	flex-grow: 1;
}

.arrow {
	text-align: center;
	font-size: 3em;
	color: #f8f8f4;
}

.section {
	position: relative;
	width: 100vw;
	left: calc(-50vw + 50%);
	padding: 80px calc((100vw - 960px)/2);
	box-sizing: border-box;
}

.section.banner {
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: 400;
}

.section.banner p {
	padding: 0;
	margin: 0;
}

.red {
	background: #c80032;
	color: #f8f8f4;
}

.lang {
	height: 20px;
	overflow: visible;
	padding: 10px 15px;
	text-align: right;
	z-index: 9999;
}

.lang a {
	color: #000628;
	text-decoration: none;
	text-transform: uppercase;
	font-size: .65em;
	background: #f8f8f4;
	padding: 4px 10px;
	border-radius: 2px;
	opacity: 1;
}

.section h4 {
	margin: 0 0 40px 0;
	font-weight: 400;
	letter-spacing: 2px;
}

.section.header h4 {
	margin: 0;
}

.section h5 {
	margin: 0 0 15px 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 1em;
}

.white {
	background: #F8F9f4;
	color: #003658;
}

.white h4,
.white h5,
.white a {
	color: #003658;
}

.blue {
	background: #003658;
	color: #f8f8f4;
}

.dark-blue {
	background: #001638;
	color: #f8f8f4;
}

.darkest {
	background: #000628;
	color: #f8f8f4;
}

.footer p {
	display: inline-block;
	margin: 0;
}

.footer img.logos {
	float: right;
	max-height: 200px;
}

.darkest h4,
.darkest a,
.dark-blue h4,
.dark-blue a,
.blue h4,
.blue h5,
.blue a {
	color: #f8f8f4;
}

.topics {
	margin: 15px 70px 60px;
}

.topics li {
	margin: 15px 0;
}

.dates {
	margin: 15px 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: baseline;
}

.dates li {
	margin: 0 30px 0 0;
	text-align: center;
	font-size: .85em;
	flex: 0 0 calc(25% - 30px);
	opacity: .85;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.dates li:last-child {
	margin-right: 0;
}

.dates li:hover,
.dates li.next {
	opacity: 1;
	transform: scale(1.1);
}

.dates li.next {
	font-weight: bold;
}

.dates li.past {
	opacity: .6;
	transform: scale(.8);
}

.dates li strong {
	font-size: 1.8em;
	margin-bottom: 12px;
	display: block;
}

.dates li i {
	font-size: 3em;
}

.dates li.future i {
	font-size: .6em;
}

.reg-link-block {
	margin: 0 auto;
	text-align: center;
}

a.reg-link {
	display: inline-block;
	text-decoration: none;
	padding: 12px 28px;
	font-size: 1.05em;
	border-radius: 3px;
	background: #f8f8f4;
	font-weight: 500;
	text-transform: uppercase;
	color: #003658;
	opacity: .85;
}

.reg-link:hover {
	opacity: 1;
	box-shadow: 0 2px 8px rgba(0,0,0,1);
}

.download-link a {
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 8px 16px;
    font-weight: 600;
    border: 1px solid #c80032;
    border-radius: 3px;
    color: #c80032;
		transition: .2s all ease-in-out;
}

.download-link a:hover {
	border-color: #fa003e;
	color: #fa003e;
}

.download-link {
    text-align: center;
    font-size: .75em;
}

.committee {
	padding: 0;
	margin: 0 0 30px;
	font-size: .9em;
	display: flex;
	flex-wrap: wrap;
}

.committee li {
	flex: 0 0 calc(33% - 25px);
	list-style: none;
	box-sizing: border-box;
	display: block;
	margin: 10px 25px 10px 0;
	line-height: 1.3;
	font-size: .9em;
	transition: .2s all ease-in-out;
}

.committee li:hover {
	color: #000628;
}

.committee.center li {
	text-align: center;
}
.committee li.full-width {
	flex-basis: 100%;
}

.flag-icon-background {
	background-size: contain;
	background-position: 50%;
	background-repeat: no-repeat;
}
.flag-icon {
	background-size: contain;
	background-position: 50%;
	background-repeat: no-repeat;
	position: relative;
	display: inline-block;
	width: 1.33333333em;
	line-height: 1.25;
	margin-right: 5px;
	border-radius: 50%;
}
.flag-icon:before {
	content: "\00a0";
}
.flag-icon.flag-icon-squared {
	width: 1.25em;
}
.flag-icon-gb {
	background-image: url(images/gb.svg);
}
.flag-icon-gb.flag-icon-squared {
	background-image: url(images/gb.svg);
}
.flag-icon-ru {
	background-image: url(images/ru.svg);
}
.flag-icon-ru.flag-icon-squared {
	background-image: url(images/ru.svg);
}
.outline {
	border: 2px solid black;
	padding: 10 px;
}
	

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	body {
		font-size: 1.6em;
	}
	a, a:link, a:visited, a:active {
		opacity: 1;
	}
	.wrapper {
		width: 100%;
	}
	.header {
		/*display: block;*/
		height: auto;
		padding: 70px 20px 140px;
	}
	.arrow {
		display: none;
	}
	.section {
		position: relative;
		width: 100vw;
		padding: 80px 40px;
		box-sizing: border-box;
	}
	.lang {
		padding: 20px 50px;
	}
	.lang a {
		display: block;
		color: #f8f8f4;
		font-size: 1.5em;
		background: transparent;
		padding: 6px 12px;
		text-transform: none;
		text-decoration: underline;
	}
	.topics {
		margin: 15px 0 60px;
		padding: 0;
		list-style: none;
	}
	.topics li {
		margin: 35px 0;
	}
	.dates {
		flex-direction: column;
		padding: 0;
		align-items: center;
	}
	.dates li {
		margin: 50px 0 100px 0;
		font-size: 1.4em;
		flex: 0 0 100%;
	}
	.dates li:last-child {
		margin: 0 0 50px 0;
	}
	a.reg-link {
		padding: 32px 66px;
		font-size: 2em;
		border-radius: 15px;
		opacity: 1;
	}
	.footer p {
		display: block;
	}
	.footer img.logos {
		display: none;
	}
}
